function Plantation() {
	window.onscroll = function() {
		let top = document.documentElement.scrollTop || document.body.scrollTop;
		let spn = document.querySelector('.spn');
		let photo = document.querySelector('.Photo_wall');
		let fish = document.querySelector('.fish');
		let Photo = document.querySelector('.Photo');
		console.log(top)
		if (top <= 150) {

			fish.animate([{
					transform: 'translateY(500px)',
					opacity: '0'
				},
				{
					transform: 'translateY(0px)',
					opacity: '1'
				},
			], {
				duration: 500,
				easing: 'linear',
			});
		} else if (top <= 200) {
			spn.animate([{
					transform: 'translateY(500px)',
					opacity: '0'
				},
				{
					transform: 'translateY(0px)',
					opacity: '1'
				},
			], {
				duration: 500,
				easing: 'linear',
			});
		} else if (top <= 250) {
			Photo.animate([{
					transform: 'translateX(500px)',
					opacity: '0'
				},
				{
					transform: 'translateX(0px)',
					opacity: '1'
				},
			], {
				duration: 500,
				easing: 'linear',
			});
		} else if (top <= 300) {
			photo.animate([{
					transform: 'translateX(-500px)',
					opacity: '0'
				},
				{
					transform: 'translateX(0px)',
					opacity: '1'
				},
			], {
				duration: 500,
				easing: 'linear',
			});

		} else {
			spn.style.opacity = '1';
			photo.style.opacity = '1';
			fish.style.opacity = '1';
			photo.style.opacity = '1';
		}

	}
}
Plantation()